supermixer vulnerabilities

Mix JS objects deep, shallow, traversing prototypes, selectively, etc.

Latest version

1.0.5

First published

6 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the supermixer package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Prototype Pollution
<1.0.5 Not available 20 Aug, 2020
Versions
Version Published Licenses Direct Vulnerabilities
supermixer 1.0.5 Latest 20 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supermixer 1.0.4 20 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
supermixer 1.0.3 29 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
supermixer 1.0.2 13 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
supermixer 1.0.1 13 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
supermixer 1.0.0 13 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
supermixer 0.4.0 31 May, 2015 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
supermixer 0.3.1 24 May, 2015 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
supermixer 0.3.0 07 May, 2015 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
supermixer 0.2.1 07 May, 2015 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
supermixer 0.2.0 07 May, 2015 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
supermixer 0.1.2 07 May, 2015 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
supermixer 0.1.1 07 May, 2015 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L
supermixer 0.1.0 07 May, 2015 MIT
  • 0 C
  • 0 H
  • 1 M
  • 0 L